3章2 システム動作要件

P5は次の各プラットフォームおよびオペレーティングシステムに対応しています。

P5 Server / P5サーバー (P5 バージョン5.3の場合)

  • Mac OS X: Intel 10.6以降〜10.11

  • Windows: Server 2008R2, Server 2012, Windows 7, Windows 8, 8.1, 10

  • Linux: カーネル2.6.4以降 (x86) 64ビット版
    FS-Eventsと inotifyの利用には カーネル 2.6.13以降が必要です。
    btrfs上でB2Gリポジトリを使用するには、 btrfs 0.19以降が必要です。
    zfs上でB2Gリポジトリを使用するには、zfs 0.62以降が必要です。

  • Sun Solaris: Sparc Solaris 2.8以降, x86 Solaris 2.10以降
  • FreeBSD 9.2, 9.3, 10.1, 10.2 各64ビット版

※SolarisおよびLinux環境下ではUnicode UTF-8言語パッケージが必要です。

 

対応ファイルサーバー製品

P5 は次のファイルサーバー製品に対応しています。

  • Helios EtherShare および PCShare 3.1以降
  • Xinet Fullpress 14.0以降
  • Netatalk 2.0以降
  • Windows Services for Macintosh

 

P5対応ウェブブラウザ

  • Apple Safari 5.1以降
  • Mozilla FireFox 3.5以降
  • Microsoft Internet Explorer 10以降
  • Google Chrome 4以降

 

P5対応仮想化ソフトウェア

  • Parallels
  • VMWare (x86)
  • Linux-Xen
  • Hyper-V